import 'package:flutter/cupertino.dart';

class Complete_materialState {
  TextEditingController textEditingController = TextEditingController();
  TextEditingController descEditingController = TextEditingController();
  String nickName = '';
  String sex = '';
  String age = '';
  String role = '';
  String orientation = '';
  List<String> interest = [];

  Complete_materialState() {

    ///Initialize variables
  }
}
